

/* #Reset & Basics 
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, {
		display: block; }
	body {
		line-height: 1;}
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
/*	table {
		border-collapse: collapse;
		border-spacing: 0; }*/
		
	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	
body {
  margin: 0;
  font-family: Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #11ac48;
  color: white;
}


	table { 
		width: 100%; 
		border-collapse: collapse; ;
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
		font-size:15px;
	}		
		
		
		
	.bold {font-weight:bold;}

	img { max-width: 100%; height: auto; }
	
		.alignleft {
			float:right;
			margin:0px 20px 15px 20px;
		}
		.alignleft.caption{
			padding: 5px 5px 0px;
			margin-bottom: 0;
			font-size:14px;
			width: 170px;
			color: #ABABAB;
			line-height:20px;
			text-decoration:none;
		}
		.alignright {
			float:right;
			margin:0px 0px 15px 20px;
		}
		.alignnone {
			float:none;
		}		
		.alignleft, .alignright, .aligncenter, .alignnone {
			/*padding:4px;*/
			font-size:0;
			line-height:0;
			position:relative;
			display:block;
		}	
/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 16px/25px "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif; /*"Myriad Pro Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
		color: #6a6a6a;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

		<style>
body {
  margin: 0;
  font-family: Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
</style>
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		
		font-family: "Proxima Nova", "Myriad Pro Bold", Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 3.0em; text-align: center; line-height: 40px; margin-bottom: 14px; color: #000; font-weight:bold;}
	h2 { font-size: 1.5em; line-height: 30px; margin-bottom: 10px; color:#000; font-weight:bold; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; color: #333;}
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; color:#fff;}
	h5 { font-size: 1.1em; line-height: 24px; color:#000; }
	h6 { font-size: 14px; line-height: 21px; color: #fff;}
	.subheader { color: #777; }

	p { margin: 0 0 22px 0; color:#000; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #888;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #fff; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #FFC; font-style:bold; }
	
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


	blockquote1, blockquote1 p { font: 20px italic lighter;
								font-style:italic;
								line-height: 24px; 
								color: #FFC;
								background: url(../images/blockquotes.png) no-repeat top left;
								
								}
	
	blockquote1 p{ padding: 30px 10px 10px 50px; border-right: 2px solid #ddd; }
	



/* #Links
================================================== */
	a, a:visited { color: #0066cc; text-decoration: underline; outline: 0; 	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;  }
	a:hover, a:focus { color: #0066cc; }
	p a, p a:visited { line-height: inherit; }



	

/* #Images
================================================== */


	
/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #e7e7e7; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 11px;
		line-height: 30px;
		border: solid 1px #e7e7e7;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #F9F9F9;
		-webkit-transition: color 0.3s linear;
-moz-transition: color 0.3s linear;
-ms-transition: color 0.3s linear;
-o-transition: color 0.3s linear;
transition: color 0.3s linear;
		 }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
}
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
 }
	ul.tabs li:last-child a {
 }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset { margin-bottom: 20px; }

	fieldset.info_fieldset { margin-bottom: 0;}
	input[type=text].last-item, input[type=email].last-item, input[type=url].last-item, input[type=submit].last-item, input[type=reset].last-item {
		margin-right: 0 !important;}		
	select {
		padding: 0; }
	input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type=checkbox] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }



.header { width: 100%; padding:20px; background:#FFF; margin-bottom:20px;}
.logo {	
		left: .75em;
		padding-top:10;
		text-align:left;
}

.menu {position:absolute; top:10px; right:20px;}
.menu li {float:left; text-align:right; padding:10px;}
.menu li a{color:#0066cc;}


	
			
			}
.button:hover{background:#1a7de6; color:#fff;}

.bullet {list-style-type:disc; text-align:left; color:#000; font-size:16px;}

textarea {height:200px; width:100%; border:1px solid #333; color: #000; font-size:16px; padding:10px 10px;}
textarea:hover{border:1px solid #0F6;}

input[type=text] {width:100%; border:1px solid #333; height:2em; color: #000; font-size:14px;
					padding:0px 10px;
					}
input[type=text]:hover {border:1px solid #0F6; }
input[type=text]:onclick {border:1px solid #006;}

.bar {
    width: 100%; /* Full width of the container */
    height: 50px; /* Set the height of the bar */
    background: linear-gradient(to right, #ff7e5f, #feb47b); /* Gradient background */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); /* Optional: Adds a subtle shadow */
}

.h1-text {
	color: #8e8e8e;
 }
